ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "283d8a9d-ee58-11ec-b75e-005056a5c4e8"
    Код: "000003420"
    UIDСценария: "f5281ca4-ee4d-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Оригиналы первичных документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Оригиналы первичных документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

